@charset "UTF-8";

#sports .mainCut { margin-bottom: 20px; }

#sports.theme-days .theme-nav li.theme-nav_days a,
#sports.theme-news.member .theme-nav li.theme-nav_player a,
#sports.theme-photo.member .theme-nav li.theme-nav_player a,
#sports.theme-photobig.member .theme-nav li.theme-nav_player a,
#sports.theme-photogallery .theme-nav li.theme-nav_player a,
#sports.theme-schedule .theme-nav li.theme-nav_schedule a,
#sports.theme-result .theme-nav li.theme-nav_result a,
#sports.theme-rule .theme-nav li.theme-nav_rule a { color: #9fb0bc; }
#sports.theme-news.member .theme-nav li.theme-nav_news a,
#sports.theme-photo.member .theme-nav li.theme-nav_photo a,
#sports.theme-photobig.member .theme-nav li.theme-nav_photo a { color: #333; }

#Sports.genreBN #genreNavi li.themeNews a,
#Sports.genreDays #genreNavi li.themeDays a,
#Sports.landingRN #genreNavi li.themePlayer a,
#Sports.landingRP #genreNavi li.themePlayer a,
#Sports.player #genreNavi li.themePlayer a,
#Sports.member #genreNavi li.themePlayer a,
#Sports.photoTop #genreNavi li.themePlayer a,
#Sports.themeRP #genreNavi li.themeGallery a {
    background-color: #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
}

p.attention { margin-bottom: 20px; }
#reloadBtn { display: none; }
#Sports .newsBody div#ReadMore.hide { display: block; }
#Sports.figure #MainTitle,
#Sports.genreResult #MainTitle,
#Sports.genreDays #MainTitle,
#Sports.genreRecord #MainTitle,
#Sports.genreColumn #MainTitle,
#Sports.genreRule #MainTitle {
    text-align: center;
    border: 0;
    border-left: 0;
    display: block;
    background: #F2F2F2;
    border-bottom: 1px solid #CCC;
    text-shadow: none;
    padding: 8px 10px 7px;
    margin: 0 0 10px;
    font-size: 16px;
}

/* タブ */
#Sports ul.pageTab {
    margin: 10px 0;
    display: inline-block;
    width: 100%;
}
#Sports ul.pageTab li {
    float: left;
    margin: auto;
    width: 25%;
    min-height: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#Sports.genreRecord ul.pageTab li { width: 21.7%; margin: 9px 4px; }
#Sports.genreSchedule ul.pageTab li { width: 33.3%; }
#Sports ul.pageTab li.TabBtn4 { font-size: 15px; }
#Sports ul.pageTab li a {
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    font-size: 90%;
    padding: 6px 0;
    display: block;
    text-align: center;
    margin: 4px;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #0075c2;
    color: #0075c2;
}
#Sports ul.pageTab li.current a {
    background: none repeat scroll 0 0 #0075c2;
    border: 1px solid #0075c2;
    color: #ffffff;
}


/* 日程・結果 */
#figureSche td span.game {
    display: block;
    font-weight: bold;
}
#figureSche span.women {
    color: #CC0000;
}
#sports #figureSche.fgTable td {
    text-align: left;
    padding-left: 1em;
}
#Sports #figureSche .date { width: 12%; }
#Sports #figureSche .japanese { width: 38%; }
#figureSche td span.game {
    display: block;
    font-weight: bold;
}

/* 選手名鑑 */
#Sports #ThemeNaviWrap { margin-bottom: 10px; }
#sports #ThemeNavi {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
#ThemeNavi li {
    float: left;
    width: 25%;
}
#Sports.hanyu #ThemeNavi li {
    width: 33.3%;
}
#sports #ThemeNavi li a {
    display: block;
    padding: 8px 3px 7px;
    font-size: 14px;
    color: #ffffff;
    background-color: #0075c2;
    border-right: 1px solid #ffffff;
    border-left: none;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#Sports #ThemeNavi li a {
    padding: 10px 3px;
    color: #ffffff;
    background-color: #0075c2;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}
#sports #ThemeNavi li a:hover {
    background-color: #0094f5;
}
#sports.top #ThemeNavi li.themeTop a,
#sports.theme-news #ThemeNavi li.themeNews a,
#sports.theme-photo #ThemeNavi li.themePhoto a,
#sports.theme-photobig #ThemeNavi li.themePhoto a,
#sports.detail #ThemeNavi li.themeResult a,
#sports.theme-hanyu #ThemeNavi li.themePhotogallery a,
#Sports.top #ThemeNavi li.themeTop a,
#Sports.genreRN #ThemeNavi li.themeNews a,
#Sports.themeRP #ThemeNavi li.themePhoto a,
#Sports.detail #ThemeNavi li.themeResult a,
#Sports.genrePhoto #ThemeNavi li.themePhotogallery a {
    color: #0075c2;
    background-color: #ffffff;
    border: 1px solid #0075c2;
}
#sports.top #ThemeNavi li.themeTop a,
#sports.theme-news #ThemeNavi li.themeNews a,
#sports.theme-photo #ThemeNavi li.themePhoto a,
#sports.detail #ThemeNavi li.themeResult a,
#sports.theme-hanyu #ThemeNavi li.themePhotogallery a { padding: 7px 3px 6px; }
#Sports.top #ThemeNavi li.themeTop a,
#Sports.genreRN #ThemeNavi li.themeNews a,
#Sports.themeRP #ThemeNavi li.themePhoto a,
#Sports.detail #ThemeNavi li.themeResult a,
#Sports.genrePhoto #ThemeNavi li.themePhotogallery a { padding: 10px 3px 9px; }

/* 20231130見出し変更前バックアップ
.playerList h4,
.member .profDetail h4,
.member #topNewsArea h2.contents-title,
#Sports.member #TopNewsList h3.newsListHead {
    margin-bottom: 2px;
    padding-left: 1em;
    line-height: 2;
    font-size: 14px;
    font-size: 1.4rem;
    color: #ffffff;
    background-color: #0075c2;
}
*/
.playerList h4,
#Sports.member #TopNewsList h3.newsListHead {
    margin-bottom: 2px;
    padding-left: 1em;
    line-height: 2;
    font-size: 14px;
    font-size: 1.4rem;
    color: #ffffff;
    background-color: #0075c2;
}
.member .profDetail h4,
.member #topNewsArea h2.contents-title {
    position: relative;
    margin-bottom: 10px;
    padding: 5px;
    background-color: #0075c2;
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem;
}
#Sports .playerList h4,
#Sports.member .profDetail h4,
#Sports.member #TopNewsList h3.newsListHead {
    margin-bottom: 0;
    padding: 5px 10px 7px;
    line-height: 1;
    font-size: 1rem;
    text-align: left;
}
#Sports.member #TopNewsList h3.newsListHead {
    width: auto;
    height: auto;
}
.playerList li {
    width: 300px;
    margin-bottom: 10px;
    display: inline-block;
}
#sports .playerList li { height: 80px; }
.playerBox a {
    display: inline-block;
    width: 100%;
}
.playerImg {
    float: left;
}
.playerImg img {
    width: 70px;
    border: 1px solid #FFF;
    margin-right: 10px;
}
.playerBox a p {
    font-size: 20px;
    padding: 24px 5px;
}
#sports .playerBox a p.long { padding: 5px; }
.playerBox a p span {
    display: block;
    padding-top: 6px;
    font-size: 14px;
}

#Sports.member #TopNewsList h3.newsListHead { display: block; }
.member #profileArea { display: inline-block; margin: 10px 0 20px; }
#Sports.member #profileArea { margin: 10px 10px 20px; }
.member #profileArea .profile-title { margin-bottom: 8px; }
.member #profileArea .profile-title h1 {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
}
.member #profileArea .profile-title p {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    vertical-align: middle;
}
.member #profileArea figure {
    float: left;
    margin-right: 10px;
}
.member #profileArea figure img {
    width: 130px;
    height: 130px;
}
#Sports.member #profileArea figure img {
    width: 120px;
    height: 120px;
}
.member #profileArea .profile-txt {
    line-height: 1.4;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
}
#sports.member #profileArea .profile-txt {
    float: right;
    width: 500px;
}
#Sports.member #profileArea .profile-txt {
    float: none;
    width: 100%;
}
.member #profileArea .profile-txt a { display: block; word-break: break-all; }
.member #profileArea .profile-txt p {
    padding: 8px 0;
    font-size: 14px;
    border-bottom: 1px solid #dbe1e6;
}
.member #profileArea .profile-txt p:first-child { padding: 0 0 8px; }
.member #profileArea .profile-txt p span {
    padding-right: 12px;
    color: #0075c2;
    display: inline-block;
}
.member #topNewsArea h2.contents-title { font-weight: normal; }
.member #topNewsArea .linklist { width: 100%; }
.member .profDetail { margin-top: 20px; }
#Sports.member .profDetail { margin-bottom: 20px; }
.member .profDetail p { line-height: 1.4; margin-bottom: 1em; }
#Sports.member .profDetail p { margin: 10px 10px 0; }

/* 日程（schedule） */
#figureRecord.fgTable td span.label02,
#figureSchedule.fgTable td span,
p.attention span {
    display: inline-block;
    width: 34px;
    text-align: center;
    color: #ffffff;
}
p.attention span { padding: 2px 4px; }
#figureSchedule.fgTable td span.label01,
p.attention span.label01 { background: #c2aa00; }
#figureRecord.fgTable td span.label02,
#figureSchedule.fgTable td span.label02,
p.attention span.label02 { background: #00c206; }
#figureSchedule.fgTable td span.label03,
p.attention span.label03 { background: #ee0626; }

/* 過去の成績（record） */
#figureRecord.fgTable th.name { width: 35%; }
#figureRecord.fgTable th.discipline { width: 25%; }
#figureRecord.fgTable th.japanese { width: 20%; }
#figureRecord.fgTable th.winner { width: 20%; }

/* 全成績 */
#figureRecord.fgTable td span.win,
.resultTable .win { color: #C00; }

/* ランキング */
#sports #figureRanking.fgTable tr.borderline {
    border-bottom: 2px solid #333;
}

/* コラム */
#sports .column-contents .genre-title {
    padding: 0;
    background: none;
    border-bottom: none;
}
#sports .column-contents .genre-title .heading {
    padding: 5px 5px 3px;
    background-color: #dbe1e6;
    border-bottom: none;
}
#sports header.genre-title .theme-nav { border-bottom: none; }
#sports #featureBoxAreaColumn .feature-box:nth-child(odd) { padding-right: 10px; }
#Sports #featureBoxAreaColumn .feature-box {
    height: 85px;
    margin: 0 10px;
    padding-bottom: 10px;
}
#Sports #featureBoxAreaColumn .feature-box .featureIcon {
    float: left;
    margin-right: 10px;
}
#Sports #featureBoxAreaColumn .feature-box .feature-title { font-weight: bold; }
#Sports #featureBoxAreaColumn .feature-box .feature-description { line-height: 1.4; }


@media screen and (max-width: 425px) {
    .playerList li {
        width: 100%;
        margin-bottom: 0;
    }
    .playerImg { margin: 3px; }
}

/* TOPニュース一覧 */
#sports.genre-figure .peopleList .peopleBox a:hover,
#sports.genre-figure .medalJpList a:hover,
#sports.genre-figure #category-news a#category-news-more:hover,

#sports.genre-figure #category-news {
    display: inline-block;
    width: 100%;
}
#sports.genre-figure #category-news .item.article-item {
    display: inline-block;
    float: left;
    width: 50%;
    min-height: 140px;
    padding-right: 10px;
    box-sizing: border-box;
}
#sports.genre-figure #category-news .item.article-item a {
    display: block;
    color: #333;
    position: relative;
}
#sports.genre-figure #category-news .item.article-item a img {
    float: left;
    width: 120px;
    height: 100px;
    margin-bottom: 20px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-color: #eeeeee;
}
#sports.genre-figure #category-news .item.article-item a strong.article-title {
    display: inline;
    line-height: 1.6;
    font-size: 15px;
    font-weight: 700;
}
#sports.genre-figure #category-news .item.article-item a time {
    margin-top: 4px;
    display: block;
}
#sports.genre-figure #category-news a#category-news-more {
        position: relative;
        display: block;
        width: 285px;
        height:44px;
        padding: 8px 0;
        margin: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        background: #0075c2;
        color: #ffffff;
        font-size: 14px;
        text-align: center;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-weight: normal;
}
#sports.genre-figure #category-news a:hover#category-news-more {
    position: relative;
        display: block;
        width: 285px;
        height:44px;
        padding: 8px 0;
        margin: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        background: #0075c2;
        color: #ffffff;
        font-size: 14px;
        text-align: center;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-weight: normal;
}
#sports.genre-figure #category-news .loading-img {
    padding: 10px;
    text-align: center;
}

/* スマホTOPニュース一覧 */
#Sports.figure #category-news {
    display: inline-block;
    width: 100%;
}
#Sports.figure #category-news #article-wrap-Top { border-top: 1px solid #9fb0bc; }
#Sports.figure #category-news .item.article-item {
    border-bottom: 1px solid #9fb0bc;
}
#Sports.figure #category-news .item.article-item a {
    display: block;
    color: #333;
    position: relative;
    padding: 8px;
}
#Sports.figure #category-news .item.article-item a img {
    float: left;
    width: 96px;
    height: 96px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-color: #eeeeee;
}
#Sports.figure #category-news .item.article-item a strong.article-title {
    line-height: 1.4;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
#Sports.figure #category-news .item.article-item .newstext-box__time {
    margin-top: 4px;
    margin-left: 106px;
    position: absolute;
    bottom: 8px;
}
#Sports.figure #category-news a#category-news-more {
    display: block;
    margin: 10px auto;
    width: 76%;
    padding: 14px 0;
    background: #ffffff;
    color: #0075c2 !important;
    border: 2px solid #0075c2;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
    box-sizing: border-box;
}
/*#Sports.figure #category-news a#category-news-more {
    width: 85%;
}*/
#Sports.figure #category-news .loading-img {
    padding: 10px;
    text-align: center;
}

/* 365相互リンク（スマホ） */
#Sports.figure ul.linklist,
#Sports.genreDays ul.linklist {
    margin: 10px 5px 0;
}

#Sports.figure .linklist,
#Sports.genreDays .linklist,
#Sports.genreResult .linklist,
#Sports.genreRecord .linklist,
#Sports.genreColumn .linklist,
#Sports.genreRule .linklist {
    padding: 5px 0;
    text-align: right;
}
#Sports.figure .linklist li,
#Sports.genreDays .linklist li,
#Sports.genreResult .linklist li,
#Sports.genreRecord .linklist li,
#Sports.genreColumn .linklist li,
#Sports.genreRule .linklist li {
    display: inline-block;
    padding: 5px 0;
    font-size: 14px;
    margin-right: 10px;
}
#Sports.figure .linklist li a:after,
#Sports.genreDays .linklist li a:after,
#Sports.genreResult .linklist li a:after,
#Sports.genreRecord .linklist li a:after,
#Sports.genreColumn .linklist li a:after,
#Sports.genreRule .linklist li a:after {
    content: "\025b6";
    position: relative;
    display: inline-block;
    font-size: 9px;
    font-family: "nsiconfont";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
    color: #333;
    bottom: 1px;
}

/* ジャンプ */
#sports h3.tableCaption {
    margin-bottom: 15px;
    padding-left: 1em;
    line-height: 2;
    font-size: 14px;
    font-size: 1.4rem;
    color: #f1f1f1;
    background-color: #0075c2;
}
#sports h3.tableCaption.smpTitle {
    display: none;
}
#sports .feature_img {
    margin-bottom: 20px;
}
#sports .feature_img img {
    float: left;
    width: 315px;
}
#sports .feature_img img:nth-child(2) {
    float: right;
    width: 315px;
}
#sports h4.featureCaption {
    margin: 20px 0 0 50px;
    padding-left: 10px;
    color: #333;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
}
#Sports h3.tableCaption {
    padding: 5px 10px 7px;
    color: #fff;
    background: #0075c2;
    margin-bottom: 15px;
}
#Sports h3.tableCaption.pcTitle {
    display: none;
}
#Sports .feature_img {
    text-align: center;
}
#Sports .feature_img img {
    width: 90%;
    margin-bottom: 20px;
}
#Sports h4.featureCaption {
    margin: 20px 0 0 0;
    padding-left: 38px;
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

/* lightboxcon */
#Sports.figure .lightboxcon {
    text-align: left;
    display: block;
    width: 100%;
    margin: 0 auto;
}
/*------------------------------------------------------------
 幅682px以下
------------------------------------------------------------*/
@media only screen and (max-width: 682px){
    #Sports.figure .lightboxcon {
        width: 512px;
    }
}
/*------------------------------------------------------------
 幅599px以下
------------------------------------------------------------*/
@media only screen and (max-width: 599px){
    #Sports .kyd_figure_wrapper { font-size: 14px; }
    #Sports .kyd_figure_wrapper .kyd_breadcrumb {
        font-size: 14px;
        padding: 8px 0 0;
    }
    #Sports h2.kyd_figure_page-title { font-size: 16px; }
    #Sports .kyd_figure_wrapper .kyd_figure_main-navi a { height: 40px; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-champ_schedule .kyd_figure_cell-athlete_list { width: 36%; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-match_result .kyd_figure_cell-number { width: 10%; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-match_result .kyd_figure_cell-score_bar.kyd_figure_cell-score_bar_fs { width: 20%; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-highlighted .kyd_figure_cell-birthdate { width: 30%; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-gp_point .kyd_figure_cell-country { width: 50px; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-gp_point .kyd_figure_cell-name_bar { min-width: 100px; }
    #Sports .kyd_figure_wrapper .kyd_figure_table-box .kyd_figure_table-match_result .kyd_figure_cell-score_bar { width: 32%; }
}
/*------------------------------------------------------------
 幅510px以下
------------------------------------------------------------*/
@media only screen and (max-width: 510px){
    #Sports.figure .lightboxcon {
        width: 340px;
    }
}
/*------------------------------------------------------------
 幅374px以下
------------------------------------------------------------*/
@media only screen and (max-width: 374px){
    #Sports .kyd_figure_wrapper .kyd_figure_tab-box .kyd_figure_main-tab li { font-size: 12px; }
}

/* Clear Fix
----------------------------------------------- */
.feature_img { /zoom: 1; } /* for IE 6,7 */

#Sports.figure #category-news .item.article-item a::after,
.feature_img:after { /* for Modern Browser */
    content: "";
    display: block;
    clear: both;
    height: 0;
}
